


a:focus{
	outline:none;
}
a:active{

}
/*Grid system start*/

.grid_inner .title{
	margin-top: 0;
	text-align: left;
	text-transform: uppercase;
}


.accordion_area .panel.panel-default{
	box-shadow:none;
}
.accordion_area .panel-heading, .accordion_area .panel-heading .panel-title{
	margin:0;
	padding:0;
	border:0;
	border-radius:0;
	overflow:hidden;
}
.accordion_area .panel-heading .panel-title a{
	background: none repeat scroll 0 0 #8795B4;
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	padding: 10px 5px;
	line-height:23px;
	float:left;
	width:100%;
	height:100%;
}

.accordion_area .panel-heading.active  .panel-title a{
	background:#3E4861 !important;
}
.accordion_area .panel-heading .panel-title a span.icon{
	font-size:22px;
	margin:0 5px;
	display:inline-block;
	float:left;
	position:relative;
	background: transparent;
	margin-right:10px;
}
.icon_right .panel-heading .panel-title a span.icon{
	float:right;
}
.icon_left .panel-heading .panel-title a span.icon{
	float:left;
}
.icon_0 .panel-heading .panel-title a span.icon{
	display:none;
	opacity:0;
	padding-left:10px;
	padding-right:10px;
}
.icon_right .panel-heading .panel-title a, .icon_0 .panel-heading .panel-title a{
	padding-left:10px;
}
.accordion_area .panel-heading.active .panel-title a span.icon{
}

.accordion_area  .panel-group .panel {
  border: 0 none;
  border-radius: 0;
  margin-bottom: 0;
  overflow: hidden;
  background:transparent;
}
.accordion_area  .panel-body{
	border-width:0 !important;
}
.group_accordion_with_space .panel-collapse + .panel-heading{
	margin-top:5px !important;
}
.icon_bottom_border  .panel-heading .panel-title a{
	border-bottom:2px solid #fff;
	margin:0;
	padding:0;
	line-height:38px;
}
.icon_bottom_border  .panel-heading.active .panel-title a{
	border-color:#25649F;
}
.icon_bottom_border  .panel-heading .panel-title a span.icon{
	font-size: 25px;
	margin: 0;
	padding: 7px 10px;
}
.icon_bottom_border  .panel-heading .panel-title a span.icon:after{
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:2px;
	background:#fcb374;
	content:"";
}
.icon_bottom_border  .panel-heading.active .panel-title a span.icon:after{
	background:#fff;
}
.round_border .panel-heading .panel-title a{
	border:1px solid #fff;
}
.round_border .panel-heading .panel-title a span.icon{
	border-right:1px solid #fff;
	padding-right:9px;
}
.boxmode .panel-body{
		border-width:1px !important;
		border-style:solid !important;
		border-color:#fff;
		border-top:0 none !important;
}
.modal {
  z-index: 10000001;
}


/* Accordion style two */

.sc_toggle2 .panel-default,
.sc_accordion2 .panel-default {
    background-color: transparent;
    box-shadow: none;
    border: 0;
}

.sc_toggle2 .panel-default .panel-heading,
.sc_accordion2 .panel-default .panel-heading {
    background-color: #f3f3f3;
    border-radius: 0;
    border-bottom: 1px solid #c2c2c2;
}

.sc_toggle2 .panel-default .panel-heading:hover,
.sc_accordion2 .panel-default .panel-heading:hover {
    border-bottom: 1px solid #00aeef;
}

.sc_toggle2 .panel-default .panel-body,
.sc_accordion2 .panel-default .panel-body  {
    border: 0;
    background-color: #fbfbfb;
}

.sc_toggle2 .panel-title a,
.sc_accordion2 .panel-title a {
    color: #00aeef;
    display: block;
    margin: 0;
    padding: 12px 0 12px 46px;
    position: relative;
    text-transform: uppercase;
}

.sc_toggle2 .panel-default > .panel-heading,
.sc_accordion2 .panel-default > .panel-heading {
    position: relative;
    padding: 0;
}

.sc_toggle2 .panel-title,
.sc_accordion2 .panel-title {
    margin: 0;
    padding: 0;
}

.sc_toggle2 .panel-title a .icon,
.sc_accordion2 .panel-title a .icon {
  background-color: #00aeef;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 37px;
}

.sc_toggle2 .panel-title a:hover,
.sc_accordion2 .panel-title a:hover {
    color: #555555;
}

.sc_toggle2 .panel-title a .icon:before,
.sc_accordion2 .panel-title a .icon:before {
    background-color: #fff;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -3px;
    position: absolute;
    top: 50%;
    width: 7px;
    z-index: 1;
}

.sc_toggle2 .panel-title a .icon:after,
.sc_accordion2 .panel-title a .icon:after {
    background-color: #fff;
    content: "";
    height: 7px;
    left: 50%;
    margin: -3px 0 0;
    position: absolute;
    top: 50%;
    width: 1px;
}

.sc_toggle2 .panel-heading a .icon i,
.sc_accordion2 .panel-heading a .icon i {
    background-color: transparent;
    height: 15px;
    left: 50%;
    margin: -7px 0 0 -7px;
    position: absolute;
    top: 50%;
    width: 15px;
}

.sc_toggle2 .panel-heading.active a .icon:before,
.sc_accordion2 .panel-heading.active a .icon:before {
  background-color: #00aeef;
}

.sc_toggle2 .panel-heading.active a .icon i,
.sc_accordion2 .panel-heading.active a .icon i {
    background-color: #fff;
}

.sc_toggle2 .panel-body,
.sc_accordion2 .panel-body {
	padding: 0;
}

.sc_toggle2 .panel-body > p,
.sc_accordion2 .panel-body > p {
	margin: 0 0 15px;
	padding: 10px 46px;
}
/*end  Accordion style two */
/*Icon setup Menu*/

.menu_content  .btn-group{
	border:0 none;
	border-radius:0px;
	background:#8795B4;
	float:right;
}
.menu_content  .btn-group button{
	background:transparent;
	border-radius:0 !important;
	box-shadow:0 none !important;
	border:0 none;
	color:#fff;
	font-size:20px;
}
.menu_content  .btn-group button span{

}
.menu_content  .btn-group button.active{
	background: #3E4861;
	box-shadow: none;
}
/*Accordion Style Code End*/

/* start accordion new*/

.sc_accordion .panel,
.sc_toggle .panel {
  	border-radius: 0;
}

.sc_accordion .panel-heading,
.sc_toggle .panel-heading {
  	padding: 20px 15px;
  	border-radius: 0;
}

.sc_accordion .panel-heading .panel-title a,
.sc_toggle .panel-heading .panel-title a {
	position: relative;
	display: block;
}

.sc_accordion .panel-heading .panel-title a:before,
.sc_toggle .panel-heading .panel-title a:before {
	background-color: #00aeef;
	content: "";
	height: 15px;
	position: absolute;
	right: 7px;
	width: 1px;
}

.sc_accordion .panel-heading .panel-title a:after,
.sc_toggle .panel-heading .panel-title a:after {
	background-color: #00aeef;
	content: "";
	height: 1px;
	position: absolute;
	right: 0;
	top: 7px;
	width: 15px;
}

.sc_accordion .panel-heading.active .panel-title a:before,
.sc_toggle .panel-heading.active .panel-title a:before {
	content: none;
}

/* end accordion new*/


/*Button Style Start*/

a:focus,a:active{
	outline:none !important;
}


.btn-radius {
	border-radius: 4px;
}


.modal-buttons .btn-modal {
	border: 0 none;
	border-radius: 0;
	color: #fff;
	margin: 0 0 35px;
	padding: 15px 30px;
	width: 100%;
}


.sc_modal_section .modal {
  	top: 10%;
}


.sc_modal_section .modal-header .close {
	background: url("../../images/icons/cross_white.png") no-repeat scroll center center / 50% auto #545454;
	height: 30px;
	line-height: 28px;
	opacity: 1;
	position: relative;
	right: -15px;
	text-align: center;
	text-indent: -9999em;
	text-shadow: none;
	top: -13px;
	width: 30px;
}


/* .sc_modal_section .modal-header .close:before {
	background-color: #fff;
	content: "";
	height: 1px;
	left: 50%;
	position: absolute;
	top: 50%;
	width: 80%;
	margin-left: -11px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.sc_modal_section .modal-header .close:after {
	background-color: #fff;
	content: "";
	height: 1px;
	left: 50%;
	position: absolute;
	top: 50%;
	width: 80%;
	margin-left: -11px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
} */


.sc_modal_section .modal-content {
	border-radius: 0;
	box-shadow: 0 0 0 25px rgba(0, 0, 0, 0.25);
}

.btn_icon_left, .btn_icon_right{
	font-size:80%;
}
.btn_icon_left{
	margin:0 7px 0 0; 
}
.btn_icon_right{
	margin:0 0 0 7px;
}


/*Button Style End*/

/* Alert style start*/

.alert > p {
  margin-top: 0;
}


.spn_alert_box .close{
	margin-top: -41px;
}
.spn_alert_icon_toggle .close{
	float:left;
	margin-right:10px;
}

.arrow_right span{
	right:0;
	margin-left: 0;
	left: auto;
}
.arrow_left span{
	left:0;
	margin-left: 0;
	right:  auto;
}
/*Divider Style End*/
/* List style start*/

.owl-controls {
	margin-top: 20px;
	text-align: center;
}
.owl-buttons{
	display: inline-block;
	margin: 0;
	padding: 0 0 0 5px;
	position: absolute;
	right: 0;
	top: -47px;
	background:#fff;
	list-style: 20px;
	z-index:5;
}

.owl-prev,.owl-next{

}
.owl-prev span,.owl-next span{
	display: none;
	margin-top: 6px;
	text-align: center;
}
.owl-prev{}
.owl-next{
	margin-left:5px !important;
}

.spn_sc_slider_1 .owl-prev {}
.spn_sc_slider_1 .owl-next {}

.spn_sc_slider_1 .owl-prev:before {
    border-right: 2px solid #999;
    border-top: 2px solid #999;
    content: "";
    height: 15px;
    position: absolute;
    right: 35px;
    top: 9px;
    width: 15px;

    -webkit-transform: rotate(-135deg);
       -moz-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
         -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
}

.spn_sc_slider_1 .owl-prev:hover:before {
    border-color: #00aeef;
}

.spn_sc_slider_1 .owl-prev:after {
    background-color: #c2c2c2;
    content: "";
    height: 22px;
    position: absolute;
    right: 25px;
    top: 4px;
    width: 1px;
}

.spn_sc_slider_1 .owl-next:after {
    border-right: 2px solid #999;
    border-top: 2px solid #999;
    content: "";
    height: 15px;
    position: absolute;
    right: 0;
    top: 9px;
    width: 15px;

    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}

.spn_sc_slider_1 .owl-next:hover:after {
    border-color: #00aeef;
}


/*Iconbox style start*/
.spn_sc_iconbox_area{
	padding: 0;
	overflow: hidden;
	width: 80%;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 16px;
}
.spn_sc_iconbox_area .single_icon_box{
	margin: 15px 0;
	overflow: hidden;
}

.spn_sc_iconbox_area .single_icon_box .iconbox_text{
	margin:0;
	padding:0;
	overflow:hidden;
}
.spn_sc_iconbox_area .single_icon_box .iconbox_text h2{
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
	margin: 5px 0;
	padding: 0;
	color:#555;
}
.spn_sc_iconbox_area .single_icon_box .iconbox_text p{
	color: #777;
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	margin: 0;
	padding: 0;
}
@media (max-width:1200px) and (min-width:768px){
}

@media (max-width:970px) and (min-width:768px){

	iframe.baan {
		height:440px
	}
}

@media (max-width:767px) and (min-width:600px){
	iframe.baan {
		height:310px
	}
}

@media (max-width:599px) and (min-width:300px){
	iframe.baan {
		height:260px
	}
}

@media (max-width:479px) and (min-width:300px){
	iframe.baan {
		height:190px
	}
}
/*Iconbox style End*/
/*call action button style start*/
@media (max-width:767px){
}

.tab_menu li.active a{
	background:#000;
	color:#fff;
	font-size:15px;
}

.short_code_image_gallery .col-xs-12{
	padding-left:5px;
	padding-right:5px;
}

.pix_sohortcode_image_slider .text{
	display: block;
	height: auto;
	padding: 50px;
	position: absolute;
	text-align: left;
	top: 0;
	width: auto;
	-webkit-transition:all .5s .5s;
	-moz-transition:all .5s .5s;
	-o-transition:all .5s .5s;
	-ms-transition:all .5s .5s;
	transition:all .5s .5s;
	opacity: 0;
	width:50%;
}
.pix_sohortcode_image_slider  li.flex-active-slide  .text{
	opacity: 1;
}
.pix_sohortcode_image_slider .text h2{
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	line-height: 30px;
	position: relative;
	text-transform: uppercase;
	display: inline-block;
	padding-bottom: 5px;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	transition:all .5s;
}
.pix_sohortcode_image_slider .text h2:after{
	border-bottom: 2px solid #fff;
	content: "";
	left: 0;
	position: absolute;
	top: 100%;
	width: 100%;
	margin-top:20px;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	transition:all .5s;
}
.pix_sohortcode_image_slider li.flex-active-slide .text h2:after{
	margin-top:0px;
	-webkit-transition-delay: .5s; /* Safari */
    transition-delay: .5s;
}
.pix_sohortcode_image_slider .text p{
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 400;
	margin: 50px 0 0;
	padding: 0;
	-webkit-transition:all .8s .8s;
	-moz-transition:all .8s .8s;
	-o-transition:all .8s .8s;
	-ms-transition:all .8s .8s;
	transition:all .8s .8s;
	opacity: 0;
}
.pix_sohortcode_image_slider li.flex-active-slide .text p{
	opacity: 1;
	margin-top:10px;
}
@media (max-width:768px){

	.pix_sohortcode_image_slider .text {
	  padding: 20px;
	  width: 100%;
	}
}
@media (max-width:600px){
	.pix_sohortcode_image_slider .text p{
	  display: none;
	}
	.pix_sohortcode_image_slider .text h2{
		font-size: 18px;
	}
}
@media (max-width:480px){
	.pix_sohortcode_image_slider .text {
	  padding: 0 20px;
	  width: 100%;
	}
	.pix_sohortcode_image_slider .text h2{
		font-size: 15px;
		line-height: 20px;
	}
	.pix_sohortcode_image_slider .text h2:after{
		display: none;
	}
}

@-webkit-keyframes sc_ainmation_1 {
    0% {
		color:#333;
    }
    50%{
    	color:#fff;
    }
    100% {
    	color:#333;
    }
}

@keyframes sc_ainmation_1 {
    0% {
		color:#333;
    }
    50%{
    	color:#fff;
    }
    100% {
    	color:#333;
    }
}
@keyframes sc_ainmation_2 {
  0%{
  	top:-100px;
  	opacity: 0;
  }
  100%{
  	top:0px;
  	opacity: 1;
  }
}
@-webkit-keyframes sc_ainmation_2 {
  0%{
  	top:-100px;
  	opacity: 0;
  }
  100%{
  	top:0px;
  	opacity: 1;
  }
}
@keyframes sc_ainmation_2_2 {
  0%{
  	top:100%;
  	opacity: 0;
  }
  100%{
  	top:0px;
  	opacity: 1;
  }
}
@-webkit-keyframes sc_ainmation_2_2 {
  0%{
  	top:100%;
  	opacity: 0;
  }
  100%{
  	top:0px;
  	opacity: 1;
  }
}
@keyframes sc_ainmation_3 {
	0%{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
  }
  100%{
  	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
  }
}
@-webkit-keyframes sc_ainmation_3{
  0%{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
  }
  100%{
  	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
  }
}
@keyframes sc_ainmation_4 {
	0%{
	-webkit-transform: scaley(1);
	-moz-transform: scaley(1);
	-ms-transform: scaley(1);
	transform: scaley(1);
  }
   50%{
  	-webkit-transform: scaley(0);
	-moz-transform: scaley(0);
	-ms-transform: scaley(0);
	transform: scaley(0);
  }
  100%{
  	-webkit-transform: scaley(1);
	-moz-transform: scaley(1);
	-ms-transform: scaley(1);
	transform: scaley(1);
  }
}
@-webkit-keyframes sc_ainmation_4{
	0%{
	-webkit-transform: scaley(1);
	-moz-transform: scaley(1);
	-ms-transform: scaley(1);
	transform: scaley(1);
  }
   50%{
  	-webkit-transform: scaley(0);
	-moz-transform: scaley(0);
	-ms-transform: scaley(0);
	transform: scaley(0);
  }
  100%{
  	-webkit-transform: scaley(1);
	-moz-transform: scaley(1);
	-ms-transform: scaley(1);
	transform: scaley(1);
  }
}
@keyframes sc_ainmation_5{
	0%{
	-webkit-transform: rotate(380deg);
	-moz-transform: rotate(380deg);
	-ms-transform: rotate(380deg);
	transform: rotate(380deg);
  }
  100%{
  	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
  }
}
@-webkit-keyframes sc_ainmation_5{
	0%{
	-webkit-transform: rotate(380deg);
	-moz-transform: rotate(380deg);
	-ms-transform: rotate(380deg);
	transform: rotate(380deg);
  }
  100%{
  	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
  }
}
@keyframes sc_ainmation_5_2{
	0%{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
  }
  100%{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
  }
}
@-webkit-keyframes sc_ainmation_5_2{
	0%{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
  }
  100%{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
  }
}
@keyframes sc_ainmation_6{
	0%{
	left:0px;
  }
  25%{
	left:-20px;
  }
  75%{
  	left: 20px;
  }
  100%{
	left: 0px;
  }
}
@-webkit-keyframes sc_ainmation_6{
	0%{
	left:0px;
  }
  25%{
	left:-20px;
  }
  75%{
  	left: 20px;
  }
  100%{
	left: 0px;
  }
}
@keyframes sc_ainmation_7{
	0%{
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
	  }
	30%{
		-webkit-transform: rotateY(45deg);
		-moz-transform: rotateY(45deg);
		-o-transform: rotateY(45deg);
		-ms-transform: rotateY(45deg);
		transform: rotateY(45deg);
  }
  70%{
		-webkit-transform: rotateY(-45deg);
		-moz-transform: rotateY(-45deg);
		-o-transform: rotateY(-45deg);
		-ms-transform: rotateY(-45deg);
		transform: rotateY(-45deg);
  }
  100%{
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
  }
}
@-webkit-keyframes sc_ainmation_7{
	0%{
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
	  }
	30%{
		-webkit-transform: rotateY(45deg);
		-moz-transform: rotateY(45deg);
		-o-transform: rotateY(45deg);
		-ms-transform: rotateY(45deg);
		transform: rotateY(45deg);
  }
  70%{
		-webkit-transform: rotateY(-45deg);
		-moz-transform: rotateY(-45deg);
		-o-transform: rotateY(-45deg);
		-ms-transform: rotateY(-45deg);
		transform: rotateY(-45deg);
  }
  100%{
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
  }
}
@keyframes sc_ainmation_8{
	0%{
		opacity: 0;
	  }
  100%{
	opacity: 1;
  }
}

.sc_contact_info .title{
	color: #777;
	font-size: 20px;
	margin: 0 0 50px 0;
	padding: 0;
	font-weight: 300;
	text-transform: uppercase;

}

.sc_contact_info .media{}

.sc_contact_info .media .pull-left{
	border: 3px double #e5e5e5;
	color: #999;
	font-size: 30px;
	margin-right: 20px;
	padding: 10px;
}
.sc_contact_info .media .media-body{
	margin: 0;
	padding: 0;
}
.sc_contact_info .media .media-body h3{
	color: #777;
	font-size: 15px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.sc_contact_info .media .media-body p{
	color: #777;
	font-size: 13px;
	font-weight: 300;
	font-family: lato, sans-serif;
	margin-top: 9px;
}

/*Short code contact 2*/
.sc_contact_info.contact_2 .title,
.sc_contact_info.contact_2 .social h3,
.sc_contact_info.contact_3 .title,
.sc_contact_info.contact_3 .social h3,
.sc_contact_info.contact_5 .title,
.sc_contact_info.contact_5 .social h3,
.sc_contact_info.contact_6 .title,
.sc_contact_info.contact_6 .social h3 {
	border-bottom: 1px solid #e5e5e5;
	font-weight: 300;
	padding-bottom: 9px;
	position: relative;
	text-transform: uppercase;
}

.sc_contact_info.contact_3 .media .pull-left,
.sc_contact_info.contact_3 .social a,
.sc_contact_info.contact_4 .media .pull-left,
.sc_contact_info.contact_4 .social a{
	border:0 none;
}

.sc_counter .icon{
	background: none repeat scroll 0 0 transparent;
	color: #999;
	font-size: 40px;
	line-height: 0;
	margin: 0 0 10px;
	padding: 0 0 10px;
	text-align: center;
}
.sc_counter .icon i{}
.sc_counter .text{}
.sc_counter .text p{
	color: #777;
}
.sc_counter .text h2{
	color: #777;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
.sc_counter .pixelcoder_counter {
	background: none repeat scroll 0 0 transparent;
	color: #00aeef;
	display: inline-block;
	font-size: 45px;
	height: auto;
	line-height: 100%;
	margin: 0 auto 30px;
	width: auto;
	min-width: 120px;
	font-family: Lato, sans-serif;
}
.sc_counter.counter_2 .pixelcoder_counter{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	border: 1px solid;
	margin: 0 auto 30px;
	line-height: 150px;
	width:150px;
	height: 150px;
	text-align: center;
}
.sc_counter.counter_3 .pixelcoder_counter{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	border: 1px solid;
	margin: 0 auto 30px;
	padding-top: 50px;
	width:150px;
	height: 150px;
	text-align: center;
	border-radius: 50%;
}
.sc_counter.counter_4 .pixelcoder_counter{
	background: none repeat scroll 0 0 transparent;
	border-bottom: 3px double;
	border-radius: 0;
	border-top: 3px double;
	height: auto;
	margin: 0 auto 30px;
	min-width: 150px;
	padding: 10px 0;
	text-align: center;
}
/*Short code counter style end*/
/*Blog section style start*/

.sc_blog_post .date {
	background: none repeat scroll 0 0 #fff;
	color: #777;
	display: block;
	font-size: 14px;
	padding: 0;
	text-align: center;
	text-transform: capitalize;
	border-bottom: 3px solid #00aeef;
}
.sc_blog_post .date span{
	display: block;
	margin-bottom: 5px;
	padding-bottom: 5px;
	position: relative;
}
.sc_blog_post .date span:after {
	background: none repeat scroll 0 0  #00aeef;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 50%;
	margin-left: -15px;
	position: absolute;
	width: 30px;
}

.sc_blog_post.sc_recent_post .date {
	font-size: 15px;
	font-family: Lato, sans-serif;
	margin-right: 15px;
	padding: 0;
}

.sc_modal_section.google_map .modal-content{
	padding-top: 0;
}

.left{
	text-align: left;
}
.right{
	text-align: right;
}

.sc_logo_slider .owl-buttons {
  background: none repeat scroll 0 0 transparent;
  display: inline-block;
  margin: 0;
  padding: 0 0 0 5px;
  position: relative;
  right: 0;
  z-index: 5;
  top:0;
}
.sc_logo_slider .owl-controls .owl-next span{
	margin-left: 3px;
}
.sc_logo_slider .owl-controls .owl-prev span{
	margin-right: 1px;
}
/*Logo slider style end*/
/*Social shortcode style start*/

.sc_number_section .number {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #00aeef;
	border-radius: 5px;
	margin-right: 20px;
	margin-top: 6px;
	min-height: 100px;
	min-width: 130px;
	position: relative;
	text-align: center;
	padding-right: 0;
}
.sc_number_section .number span{
	color: #d8d8d8;
	display: block;
	font-size: 85px;
	padding:20px 0;
	line-height: 1;
}
.sc_number_section .number p {
	background: none repeat scroll 0 0 #00aeef;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: 400;
	line-height: 33px;
	margin: 0;
	padding: 1px 3px;
	position: relative;
}
.sc_number_section .text{
	background: none repeat scroll 0 0 transparent;
	color: #838383;
	font-size: 13px;
	font-weight: 300;
	line-height: 22px;
}
/*style 2*/

.sc_number_section.style_3 .number,
.sc_number_section.style_2 .number{
	clear: both;
	display: inline-block;
	float: none !important;
	margin: 0 auto 15px;
}
.sc_number_section.style_3 .text,
.sc_number_section.style_2 .text{
	text-align: left;
}
.sc_number_section.style_3 .number p{
	position: relative;
}
.sc_number_section.style_3 .number p:after{
	content: "";
	position: absolute;
	border-width: 9px;
	border-style: solid;
	top: 0;
	border-color: #fff transparent  transparent  transparent ;
	left: 50%;
	margin-left: -9px;
}
/*Sc Number Section style end*/
/*shortcode quote style start*/

.sc_tab .tab_menu li.active a{
	background: #fff;
	color: #6BA0FF;
	font-size: 15px;
	font-weight: 400;

}
.sc_tab .tab_menu li+li.active a,
.sc_tab .tab_menu li+li a:hover,
.sc_tab .tab_menu li+li a{
	border-left:0 none;
	font-size: 15px;
	font-weight: 400;
}

.sc_tab .tab_menu li.active a:after{
	display: block;
}

.sc_tab .tab{}
.sc_tab .tab p{}
/*shortcode tab style end*/
/*Shortcode section background style start*/


.sc_parallax_bg .text {
  	color: #fff;
  	padding-top: 170px;
}

.sc_parallax_bg .text a {
	background-color: #5bc0de;
	color: #fff;
	display: inline-block;
	margin-top: 30px;
	padding: 10px 35px;
	text-transform: uppercase;
}
/*Shortcode section background style end*/
/*Shortcode code style start*/

.sc_code .panel {
	border-color: #00aeef;
	border-radius: 0;
}
.sc_code .panel-heading{
	background: none repeat scroll 0 0 #00aeef;
	border-color: #00aeef;
	border-radius: 0;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
}
.sc_code .panel-body{
	border-radius: 0;
	margin: 0;
	background:linear-gradient(rgba(255,0,0,.05) 50%, rgba(0,0,0,.02) 50%) repeat scroll 0 center  rgba(0, 0, 0, 0);
	background-size: 22px 43px;
	position: relative;
	top: 0;
	left: 0;
}
.sc_code .panel-body pre{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	border-radius: 0;
	color: #777;
	font-size: 20px;
	line-height: 43px;
	margin-top: 29px;
}
.sc_code .panel-body .btn-group {
	border-radius: 0;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	border:1px solid #00aeef;
}
.sc_code .panel-body .btn-group button {
	border-color: #00aeef;
	color: #00aeef;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	transition:all .5s;
	font-weight: 300;
	border-radius: 0;
	border-top: 0;
	border-bottom: 0;
}

.sc_code .panel-body .btn-group button:hover {
	color:#fff;
	background-color: #00aeef;
}
.sc_code .panel-body #sc_code_textarea{
	background: none repeat scroll 0 0 #fff;
	border: 0 none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	padding: 20px;
	margin: 0;
	font-size: 15px;
	display: none;
	z-index: 1;
}
/*Shortcode code style end*/
